/*CUERPO DE LA PAGINA*/
body {
    background-color: rgb(243, 230, 209);
    font-family: "Times new roman, times, serif";
}

/*GROSOR RH*/
.rh {
    height: 5rem;
}

.hr-small {
    width: 14%;
}


/*ENCABEZADO*/
.encabezado {
    background-color: rgb(34, 76, 124);
    color: rgb(240, 147, 71);
}

/*CENTRAR ELEMENTOS*/
.center-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
}

/*BARRA DE NAVEGACION*/
.barra-navegacion {
    text-align: center;
    background-color: rgb(240, 147, 71);
    color: rgb(34, 76, 124);
    cursor: pointer;
    text-decoration: none;
    font-size: x-large
}

/* OVERS BARRA DE NAVEGACION */
/* estilo aplicado a los div hijos de la clase .barra-navegacion */
.barra-navegacion>div:hover {
    background-color: rgb(220, 116, 32);
    transition: background-color 0.2s ease-in;
}


/* NO OVERS BOTONES */
.barra-navegacion>div:not(:hover) {
    background-color: rgb(240, 147, 71);
    transition: background-color 0.2s ease-in;
}



/*ESTILOS PARA LOS BOTONES*/
a:link {
    color: white;
    text-decoration: none;
}

a:visited {
    color: white
}


/* CARD TAMAÑO */
.card-size {
    height: 21vh;
}


.logo-principal {
    width: 7rem;
}

/*PRIMERA PÁGINA*/

/*COLUMNA IZQUIERDA*/
/*UNIFORME*/
.uniforme {
    color: rgb(34, 76, 124);
}

.uniforme-adsi-titulo {
    color: rgb(240, 147, 71);
}

.uniforme-adsi {
    width: 10rem;
}

.uniforme-adsi-chaqueta {
    width: 12rem;
}

/*SEGURIDAD Y SALUD EN EL TRABAJO*/
.normas-seguridad-salud-trabajo {
    color: rgb(34, 76, 124);
}

.normas-bioseguridad {
    color: rgb(240, 147, 71);
}

.seguridad-imagen {
    width: 22rem;
}

/*IDENTIDAD INSTITUCIONAL*/
.identidad-institucional-titulo {
    color: rgb(34, 76, 124);
}

.logo-titulo {
    color: rgb(240, 147, 71);
}

.logo {
    width: 12rem;
}

.escudo-titulo {
    color: rgb(240, 147, 71)
}

.escudo {
    width: 12rem;
    margin: auto;
}

/*RESEÑA HISTORICA*/
.historia-titulo {
    color: rgb(34, 76, 124)
}

.rodolfo {
    width: 20rem;
}

/*COLUMNA DERECHA*/
/*MISION Y VISION*/
.mision-titulo {
    color: rgb(34, 76, 124);
}

.vision-titulo {
    color: rgb(34, 76, 124);
}

/*ULTIMA HORA*/
.ultima-hora-titulo {
    color: rgb(240, 147, 71);
}

.ultima-hora-imagen {
    width: 10rem;
}

.ultima-hora-texto {
    color: rgb(34, 76, 124);
}

/*VALORES*/
.valores-titulo {
    color: rgb(34, 76, 124);
}

.sopa-letras {
    width: 22rem;
}

/*OBJETIVOS SENA*/
.objetivos-titulo {
    color: rgb(34, 76, 124);
}

.objetivo-uno {
    width: 7rem;
}

.objetivo-dos {
    width: 7rem;
}

.objetivo-tres {
    width: 7rem;
}

.objetivo-cuatro {
    width: 7rem;
}

.objetivo-cinco {
    width: 7rem;
}

.objetivo-seis {
    width: 7rem;
}

/*TERCERA PÁGINA*/
.titulos-manual {
    color: rgb(240, 147, 71)
}

.text-justify {
    text-align: justify;
}